Расширенный

Бюллетень безопасности ELSA-2020-1725

Бюллетень безопасности ELSA-2020-1725

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
haproxy (any)
Описание
Уязвимость в пакетах: haproxy
Как исправить
Для устранения уязвимости обновите следующие пакеты:
haproxy до версии 1.8.23-3.el8 или выше
Ссылки
Источни: CVE
Наименование: CVE-2019-18277
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-18277

Источни: CVE
Наименование: CVE-2019-19330
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19330

http://linux.oracle.com/errata/ELSA-2020-1725.html